<div class="container">
    <div class="flex-row layout-align-start-center">
        <mat-icon [routerLink]="['/books']">keyboard_arrow_left</mat-icon>
                <div class="backToList">Back to list</div>
        </div>
    <mat-card class="book-detail">
       <mat-card-header>
         <mat-card-title><strong>User Details</strong></mat-card-title>
       </mat-card-header>
       <br />
       <img src="{{bookData.bookImage}}" defaultBookImage="" height="250" width="290" alt="book image">
       <mat-card-content>
          <div class="text-details">
             <div class="text-details-title">
                <strong>
                   <mat-label>Book Name</mat-label>
                </strong>
                <br/>
                <span>{{bookData.bookName}}</span>
             </div>
         </div>
         <br />
          <div class="user-list">
             <strong>
                <mat-label>Book Issuers List</mat-label>
             </strong>
             <br />
                <div class="book-name">
                   <mat-label class="user">User Names</mat-label>
                     <br />
                     <div *ngFor="let user of bookData.bookIssuedBy;let index=index">
                     <ul>
                        <li>{{sharedDatabaseService.issueBooksUsers[bookData.bookIssuedBy[index]]}}</li>
                     </ul>
                  </div>
               </div>
            </div>
          <br />
       </mat-card-content>
    </mat-card>
  </div>
